-- MariaDB dump 10.19  Distrib 10.4.19-MariaDB, for Win64 (AMD64)
--
-- Host: localhost    Database: gfpayment_db
-- ------------------------------------------------------
-- Server version	10.4.19-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `tblcabang`
--

DROP TABLE IF EXISTS `tblcabang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblcabang` (
  `KodeCabang` smallint(5) unsigned NOT NULL,
  `NamaCabang` varchar(100) NOT NULL,
  `Input_Oleh` smallint(6) DEFAULT NULL,
  `Input_DateTime` datetime DEFAULT NULL,
  `Input_IP` varchar(30) DEFAULT NULL,
  `Ubah_Oleh` smallint(6) DEFAULT NULL,
  `Ubah_DateTime` datetime DEFAULT NULL,
  `Ubah_IP` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`KodeCabang`),
  KEY `NamaCabang` (`NamaCabang`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblcabang`
--

LOCK TABLES `tblcabang` WRITE;
/*!40000 ALTER TABLE `tblcabang` DISABLE KEYS */;
INSERT INTO `tblcabang` VALUES (1,'Pusat',-1,'2021-09-28 15:23:11',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `tblcabang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblcontrol`
--

DROP TABLE IF EXISTS `tblcontrol`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblcontrol` (
  `DBVersion` smallint(5) unsigned NOT NULL,
  `StartData` char(8) DEFAULT NULL,
  `TutupData` date DEFAULT NULL,
  `Validasi` char(90) DEFAULT NULL,
  PRIMARY KEY (`DBVersion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblcontrol`
--

LOCK TABLES `tblcontrol` WRITE;
/*!40000 ALTER TABLE `tblcontrol` DISABLE KEYS */;
INSERT INTO `tblcontrol` VALUES (8,'20210928',NULL,'');
/*!40000 ALTER TABLE `tblcontrol` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblluntip`
--

DROP TABLE IF EXISTS `tblluntip`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblluntip` (
  `ID` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `Hide` tinyint(1) DEFAULT NULL,
  `LunasTipe` varchar(30) DEFAULT NULL,
  `Input_Oleh` smallint(6) DEFAULT NULL,
  `Input_DateTime` datetime DEFAULT NULL,
  `Input_IP` varchar(30) DEFAULT NULL,
  `Ubah_Oleh` smallint(6) DEFAULT NULL,
  `Ubah_DateTime` datetime DEFAULT NULL,
  `Ubah_IP` varchar(30) DEFAULT NULL,
  `Hapus_Oleh` smallint(6) DEFAULT NULL,
  `Hapus_DateTime` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `LunasTipe` (`LunasTipe`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblluntip`
--

LOCK TABLES `tblluntip` WRITE;
/*!40000 ALTER TABLE `tblluntip` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblluntip` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblmutasi`
--

DROP TABLE IF EXISTS `tblmutasi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblmutasi` (
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `PelangID` int(10) unsigned NOT NULL,
  `LunTipID` smallint(5) unsigned NOT NULL DEFAULT 0,
  `Catatan` varchar(300) DEFAULT NULL,
  `Debet` decimal(13,4) DEFAULT 0.0000,
  `DebetEx` decimal(13,4) DEFAULT 0.0000,
  `Kredit` decimal(13,4) DEFAULT 0.0000,
  `KreditEx` decimal(13,4) DEFAULT 0.0000,
  `Validasi` tinyint(1) DEFAULT NULL,
  `Als_Batal` varchar(50) DEFAULT NULL,
  `KodeCabang` smallint(5) unsigned NOT NULL,
  `Input_Oleh` smallint(6) DEFAULT NULL,
  `Input_DateTime` datetime DEFAULT NULL,
  `Input_IP` varchar(30) DEFAULT NULL,
  `Input_Computer` varchar(30) DEFAULT NULL,
  `Input_User` varchar(20) DEFAULT NULL,
  `Ubah_Oleh` smallint(6) DEFAULT NULL,
  `Ubah_DateTime` datetime DEFAULT NULL,
  `Hapus_Oleh` smallint(6) DEFAULT NULL,
  `Hapus_DateTime` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `PelangID` (`PelangID`),
  KEY `LunTipID` (`LunTipID`),
  KEY `Validasi` (`Validasi`),
  KEY `Input_DateTime` (`Input_DateTime`),
  KEY `Hapus_DateTime` (`Hapus_DateTime`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblmutasi`
--

LOCK TABLES `tblmutasi` WRITE;
/*!40000 ALTER TABLE `tblmutasi` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblmutasi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tblpelang`
--

DROP TABLE IF EXISTS `tblpelang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tblpelang` (
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Kode` varchar(30) NOT NULL,
  `Non_Aktif` date DEFAULT NULL,
  `Nama` varchar(80) DEFAULT NULL,
  `Alamat` varchar(150) DEFAULT NULL,
  `Telepon` varchar(80) DEFAULT NULL,
  `No_KTP` varchar(30) DEFAULT NULL,
  `Jenis_Kel` tinyint(3) unsigned DEFAULT NULL,
  `Tgl_Lahir` date DEFAULT NULL,
  `Email` varchar(50) DEFAULT NULL,
  `Catatan` varchar(500) DEFAULT NULL,
  `SerialNum` varchar(30) DEFAULT NULL,
  `SerialNumLama` varchar(30) DEFAULT NULL,
  `SaldoAwal` decimal(15,4) DEFAULT NULL,
  `KodeCabang` smallint(5) unsigned NOT NULL,
  `Input_Oleh` smallint(6) DEFAULT NULL,
  `Input_DateTime` datetime DEFAULT NULL,
  `Input_IP` varchar(30) DEFAULT NULL,
  `Ubah_Oleh` smallint(6) DEFAULT NULL,
  `Ubah_DateTime` datetime DEFAULT NULL,
  `Ubah_IP` varchar(30) DEFAULT NULL,
  `Hapus_Oleh` smallint(6) DEFAULT NULL,
  `Hapus_DateTime` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `Kode` (`Kode`),
  KEY `Nama` (`Nama`),
  KEY `Alamat` (`Alamat`),
  KEY `No_KTP` (`No_KTP`),
  KEY `Email` (`Email`),
  KEY `SerialNum` (`SerialNum`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tblpelang`
--

LOCK TABLES `tblpelang` WRITE;
/*!40000 ALTER TABLE `tblpelang` DISABLE KEYS */;
/*!40000 ALTER TABLE `tblpelang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tbluser`
--

DROP TABLE IF EXISTS `tbluser`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tbluser` (
  `UserID` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `User` char(20) NOT NULL,
  `Password` char(20) NOT NULL,
  `Level` tinyint(3) unsigned DEFAULT NULL,
  `LastLogin` datetime DEFAULT NULL,
  `PasswordWrong` tinyint(3) DEFAULT NULL,
  `PasswordWrongLast` datetime DEFAULT NULL,
  `InputBy` smallint(6) DEFAULT NULL,
  `InputDateTime` datetime DEFAULT NULL,
  `LastEditBy` smallint(6) DEFAULT NULL,
  `LastEditDateTime` datetime DEFAULT NULL,
  `DeleteBy` smallint(6) DEFAULT NULL,
  `DeleteDateTime` datetime DEFAULT NULL,
  PRIMARY KEY (`UserID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tbluser`
--

LOCK TABLES `tbluser` WRITE;
/*!40000 ALTER TABLE `tbluser` DISABLE KEYS */;
INSERT INTO `tbluser` VALUES (1,'Admin','123',1,NULL,NULL,NULL,-1,'2021-09-28 15:23:11',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `tbluser` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-09-29 11:32:19
